Bug 1528949 - [Netvirt][ODL] Test Neutron IPv6 tenant networking
Summary: [Netvirt][ODL] Test Neutron IPv6 tenant networking
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: opendaylight
Version: 12.0 (Pike)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: Upstream M2
: 13.0 (Queens)
Assignee: Sridhar Gaddam
QA Contact: Waldemar Znoinski
URL:
Whiteboard: odl_netvirt
Depends On:
Blocks: 1569858
TreeView+ depends on / blocked
 
Reported: 2017-12-25 09:53 UTC by Nir Yechiel
Modified: 2018-10-18 07:23 UTC (History)
5 users (show)

Fixed In Version: opendaylight-6.2.0-4.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
N/A
Last Closed: 2018-06-27 13:40:49 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1399140 None CLOSED [RFE] [ODL] [IPv6] Security-Groups support with OVS conntrack 2019-01-16 19:13:51 UTC
Red Hat Bugzilla 1414471 None CLOSED [RFE] [ODL] [IPv6] IPAM support 2019-01-16 19:13:50 UTC
Red Hat Bugzilla 1414478 None CLOSED [RFE] [ODL] [IPv6] East/west routing support 2019-01-16 19:13:51 UTC
Red Hat Bugzilla 1498031 None CLOSED [RFE] [IPv6] _multi_ network tempest tests are failing 2019-01-16 19:13:50 UTC
Red Hat Product Errata RHEA-2018:2086 None None None 2018-06-27 13:41:41 UTC

Internal Links: 1399140 1414471 1414478

Description Nir Yechiel 2017-12-25 09:53:18 UTC
Description of problem:

This is a TestOnly bug to ensure proper test coverage of Neutron IPv6 support with OpenDaylight/NetVirt, including:

1) IP address assignment - SLAAC and DHCPv6
2) East/west routing
3) Security Groups filtering

Comment 10 Itzik Brown 2018-05-02 10:40:34 UTC
Checked with:
opendaylight-8.0.0-9.el7ost.noarch

Comment 12 errata-xmlrpc 2018-06-27 13:40:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:2086


Note You need to log in before you can comment on or make changes to this bug.